'use strict';

const Controller = require('egg').Controller;
class CommonController extends Controller {
  async signature() {
    const { service, ctx } = this;
    const ret = await service.common.oss.get_business_signature();
    ctx.success(ret);
  }
}
module.exports = CommonController;
